<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BusTracker</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm bg-dark navbar-dark"><br>
            <div class="collapse navbar-collapse" id="collapsibleNavbar">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="main">Главная</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="owners">Владельцы</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="buses">Автобусы</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</body>
</html>